Latest post Sun, May 4 2008 1:58 AM by BLKDOG. 8 replies.
Page 1 of 1 (9 items)
Sort Posts: Previous Next
  • Sat, May 3 2008 5:13 AM

    • tourne
    • Not Ranked
    • Joined on Wed, Apr 30 2008
    • Posts 33
    • Points 535

    Error using Mojo with Media Composer 2.8

     

    Hi, I´ve recently change my system from Xpress Pro to MC 2.8. I am having problems outputing video to monitor by mojo. When I turn mojo off, MC runs fine, but turning on, when I play timeline, appears the following errors:

    excetpion: ADM_DIO_ERROR_OCCURRED, DIOerr:flamethrower timeout:Transmit request timed out 200.034000 milliseconds.

     excetpion:

    std::excetpion,what:[ PMDIOVsync Message Processing ] Threads:: send thread message: Thread message queue full * PMDIO_IOManagerRep::IOThread PMDIOOutputVsync Notification Message

    The firewire port is been used only by mojo.

    Has anyone a same problem?

    thank u.

    DUAL QUAD 2.8, 4 GB RAM, leopard 10.5.2,  ATI 2600 HD, Analog. MOJO

     

     

  • Sat, May 3 2008 2:12 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Error using Mojo with Media Composer 2.8

    When you upgraded to MC, did your  software force a firmware upgrade on the Mojo?

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Sat, May 3 2008 7:58 PM In reply to

    • tourne
    • Not Ranked
    • Joined on Wed, Apr 30 2008
    • Posts 33
    • Points 535

    Re: Error using Mojo with Media Composer 2.8

     Yes. Then I turned off as software asked to do. Everything was normal until this. thank u

  • Sat, May 3 2008 8:03 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Error using Mojo with Media Composer 2.8

    Ok well, I just noticed the problem. You are running Leopard and neither the software, nor the Mojo is  supported on it. The software will run. The Mojo will not.

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Sat, May 3 2008 9:34 PM In reply to

    • tourne
    • Not Ranked
    • Joined on Wed, Apr 30 2008
    • Posts 33
    • Points 535

    Re: Error using Mojo with Media Composer 2.8

    So, let me wait for MC 3.0 running with deck firewire, without mojo.

    I tried to install tiger but the system doen´t recognize ATI 2600 HD... So I must work with leopard.

    Blkdog, When I downloaded the uptade to MC, I didn´t know that I loose the third part with Boris.

    Do you think that is still posible to get it anyway. That´s too important to my work and I think that it was not noticed as could be.  Thank you very much.

  • Sat, May 3 2008 10:03 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Error using Mojo with Media Composer 2.8

    You don't lose Boris at all. 3.0 and Leopard are still supported with Boris CC 4.2.2. 

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Sun, May 4 2008 1:33 AM In reply to

    • tourne
    • Not Ranked
    • Joined on Wed, Apr 30 2008
    • Posts 33
    • Points 535

    Re: Error using Mojo with Media Composer 2.8

     Blkdog, I upgraded MC by download for 395,00. Boris is part of avid media composer box for 495,00.

    I didn´t know that, unfortunatelly. I hope avid could send us a link to downloads boris. Do you know something like that?

    thank you   

  • Sun, May 4 2008 1:52 AM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Error using Mojo with Media Composer 2.8

    No, sorry. Let me see what I can find out for you on Monday.

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Sun, May 4 2008 1:58 AM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Error using Mojo with Media Composer 2.8

    Try this:

    "Boris Continuum Complete v4.2.2 is the qualified version of BCC for the latest Mac and PC versions of Media Composer v2.7. Customers with an active Avid support contract can obtain a copy of BCC v4.2.2 by logging into the download center and navigating to the Media Composer downloads. A copy of BCC v4.2.2 is also available with paid upgrades to Avid Media Composer v2.7."

    For you, that means 2.8.x as well.

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


Page 1 of 1 (9 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller